<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="fixed-top text-center bg-primary">

            <a href=""class="text-light mr-4">
                Home   
            </a>
            <a href=""class="text-light mr-4">
                About Me   
            </a>
            <a href=""class="text-light">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="center-block mt-2 mb-2">

            <div class="d-inline-block w-25 mt-5">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle"/>
                <div class="center-block">
                    <h2 class="text-center">
                        Ada Lovelace
                    </h2>
                    <h4 class="text-center">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 mx-auto">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-center p-5">
            <div class="bg-dark d-inline-block w-25 mr-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid p-3"/>
                <h3 class="text-light mt-1 h4">My First Project</h3>
                <p class="font-weight-light text-light">A simple project made from HTML</p>
            </div>
            <div class="bg-dark d-inline-block w-25 mr-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid p-3"/>
                <h3 class="text-light mt-1 h4">My Second Project</h3>
                <p class="font-weight-light text-light">A simple project made from CSS</p>
            </div>
            <div class="bg-dark d-inline-block w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid p-3"/>
                <h3 class="text-light mt-1 h4">My Third Project</h3>
                <p class="font-weight-light text-light">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary">
            <p class="text-center text-light mb-0 pt-2 pb-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>